<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Workshop</title>
</head>
<body>
    <div>
        <h1>Ricardo Rivera Betancur</h1>
    </div>
    <div>
        <h2>
            Hi!!!
        </h2>
    </div>
    <div>
        <ul>
            <li>ae</li>
            <li>io</li>
            <li>u</li>
        </ul>
        <li></li>
        <li></li>
        <li></li>
    </div>
</body>
</html>